Gtk_AccelLabel(3)

NAME - Gtk_AccelLabel

HEADER REQUIRED
#include <gtk--/accellabel.h&gt;>

BASE CLASSES
Gtk_Label(3)

PROPERTIES

queue_id
    Type: guint

accel_padding
    Type: guint

accel_widget
    Type: Gtk_Widget*

accel_string
    Type: string

accel_string_width
    Type: guint16

     .IP

PUBLIC MEMBER INDEX
    Gtk_AccelLabel(const string &label = "");
    Gtk_AccelLabel(GtkAccelLabel *castitem);
    guint  get_accel_width() const;
    void  set_accel_widget(const Gtk_Widget &accel_widget);
    bool  refetch();
    GtkAccelLabel*  gtkobj();
    const GtkAccelLabel*  gtkobj() const;
    static bool  isGtkAccelLabel(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkAccelLabel  BaseObjectType;
    typedef GtkAccelLabelClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  accel_label_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS